> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/gebouw-geometrie-api/resultaat-interpretatie.md).

# Resultaat interpretatie

Een uitleg en interpretatie van elke functie die wordt uitgevoerd in h

<table><thead><tr><th width="299.3333333333333">Feature</th><th>Example</th><th>Explanation</th></tr></thead><tbody><tr><td>address.bag_id</td><td>0499010002023718</td><td>BAG ID</td></tr><tr><td>address.pand_id</td><td>0499100002015826</td><td>PAND ID</td></tr><tr><td>address.postcode</td><td>1234AB</td><td>Postcode</td></tr><tr><td>address.housenumber</td><td>1</td><td>Huisnummer</td></tr><tr><td>address.houseaddition</td><td>B</td><td>Huisnummer toevoeging</td></tr><tr><td>address.number_of_floors</td><td>2</td><td>Aantal verdiepingen</td></tr><tr><td>ground_surface.ground_area</td><td>122.03668975830078</td><td>Oppervlakte begane grond (m2)</td></tr><tr><td>ground_surface.perimeter</td><td>53.19795020555981</td><td>Omtrek (m)</td></tr><tr><td>ground_surface.max_length</td><td>13.936105098015044</td><td>Maximale lengte van het gebouw (m)</td></tr><tr><td>ground_surface.max_width</td><td>12.699969711612086</td><td>Maximale breedte van het gebouw (m)</td></tr><tr><td>roof_surface.type</td><td>sloping</td><td>Type dakoppervlak (horizontal or sloping)</td></tr><tr><td>roof_surface.no_of_surfaces</td><td>4</td><td>Aantal dakoppervlakken</td></tr><tr><td><em><strong>voor elk dakoppervlak</strong></em></td><td></td><td></td></tr><tr><td>surfaces.orientation</td><td>WN</td><td>Oriëntatie van het dakoppervlak</td></tr><tr><td>surfaces.area</td><td>12.652916942719283</td><td>Oppervlakte dakoppervlak (m2)</td></tr><tr><td>surfaces.perimeter</td><td>25.810687359706225</td><td>Omtrek dakoppervlak (m2)</td></tr><tr><td>surfaces.roof_angle</td><td>23.7</td><td>Dakhelling (graden)</td></tr><tr><td>surfaces.geometry.type</td><td>Polygon</td><td>Geometrie formaat</td></tr><tr><td>surfaces.geometry.coordinates</td><td>[ 105003.892, 453604.067, 3.957 ]...</td><td>Coördinaten van het dakoppervlak</td></tr><tr><td>wall_surface.wall_area</td><td>268.0</td><td>Totaal muuroppervlak (m2)</td></tr><tr><td>wall_surface.shared_wall_area</td><td>18.08</td><td>Totaal gedeeld muuroppervlak (m2)</td></tr><tr><td>wall_surface.number_of_surfaces</td><td>44</td><td>Aantal muuroppervlakken</td></tr><tr><td><em><strong>voor elk muuroppervlak</strong></em></td><td></td><td></td></tr><tr><td>wall_surface.orientation</td><td>ES</td><td>Oriëntatie van het muuroppervlak</td></tr><tr><td>wall_surface.area</td><td>0.6297902744652016</td><td>Area of wall surface (m2)</td></tr><tr><td>wall_surface.perimeter</td><td>4.574356150984596</td><td>Oppervlakte muuroppervlak (m2)</td></tr><tr><td>wall_surface.geometry.type</td><td>Polygon</td><td>Geometrie formaat</td></tr><tr><td>wall_surface.geometry.coordinates</td><td>[ 105010.162, 453591.084, 1.815 ]...</td><td>Coördinaten van het muuroppervlak</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verduurzamen/gebouw-geometrie-api/resultaat-interpretatie.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
